{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
.page-title{
  margin-bottom: 50px;
  color: #003da5;
}
.tnc-list{
  list-style: none;
  border-right: dashed 1px #003da5;
  margin-bottom: 45%;
}
.tnc-list li{
  margin: 0;
}
.tnc-list a{
  display: block;
  color: #003da5;
  padding: 10px 20px;
  font-weight: 500;
}
.tnc-list a:hover, .tnc-list a:focus{
  background: #003da5;
  color: #fff;
  text-decoration: none;
  border-top-left-radius: 20px;
  border-bottom-left-radius: 20px;
}
h3::before {
  display: block;
  content: " ";
  margin-top: -150px;
  height: 150px;
  visibility: hidden;
  pointer-events: none;
}
#btn-top {
  display: inline-block;
  background-color: #003da5;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
    opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#btn-top::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff;
}
#btn-top:hover {
  cursor: pointer;
  background-color: #333;
  text-decoration: none;
}
#btn-top:active {
  background-color: #555;
}
#btn-top.show {
  opacity: 1;
  visibility: visible;
}

.text-style{
  font-size: 14px;
  color: #003DA6;
}
</style>
<script src="https://www.growhappy.co.id/themes/growhappytheme/bootstrap/js/jquery-yes.js" ></script>
<script type="text/javascript">
$(function() {
  var btn = $('#btn-top');
  $(window).scroll(function() {
    if ($(window).scrollTop() > 300) {
      btn.addClass('show');
    } else {
      btn.removeClass('show');
    }
  });

  btn.on('click', function(e) {
    e.preventDefault();
    $('html, body').animate({scrollTop:0}, '300');
  });

  $('.tnc-list a').click(function() {
    $('.main-tnc > div:not(.hidden)').addClass('hidden');
    $($(this).data('tag')).removeClass('hidden');
  });
})
</script>
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
        <section class="lct__faq--hero pb-3 pb-md-5 pt-5">
            <div class="container text-md-center">
                <div class="row justify-content-center">
                    <div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
                        <h1 class="text-white mb-3">SYARAT DAN KETENTUAN<br />SAMPEL GRATIS LACTOGROW DAN E-BOOK<br /> THE SCIENCE OF GROWING UP HAPPY (“PROGRAM”)</h1>
                    </div>
                </div>
            </div>
        </section>

        <section class="lct__faq--list pt-3 pb-5">
            <div class="container">
                <div class="row justify-content-center text-style">
                    <div class="col-12 col-lg-10">
                        <div class="row">
                          <div class="col-md-10 col-md-offset-1">
                            <div class="row">
                              <div class="col-md-4">
                                <ul class="tnc-list">
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-ketentuan">Syarat Dan Ketentuan</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#syarat-awal">Syarat Awal</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#mekanisme-program">Mekanisme Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#periode-program">Periode Program</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#data-pribadi">Data Pribadi</a>
                                  </li>
                                  <li>
                                    <a href="javascript:;" data-tag="#lain-lain">Lain-Lain</a>
                                  </li>
                                </ul>
                              </div>
                              <div class="col-md-8">
                          <div class="text-primary main-tnc">
                            <div id="syarat-ketentuan">
                              <p>Program ini diselenggarakan oleh PT. NESTLÉ INDONESIA, berkantor di Perkantoran Hijau Arkadia, Wisma Nestlé Lantai 5, Jl. Let.Jend.TB.Simatupang Kav. 88, Jakarta Selatan 12520 (untuk selanjutnya disebut sebagai “Penyelenggara”).
                              </p>
                              <br>
                              <p>
                                Seluruh peserta yang terlibat dan berpartisipasi aktif dalam Program ini (“Peserta”), dengan ini dianggap telah membaca dan memahami dengan baik, serta setuju tanpa syarat untuk patuh dan taat pada syarat dan ketentuan Program
                                sebagaimana tercantum di bawah ini termasuk seluruh perubahannya jika ada (“Ketentuan”). Keputusan Penyelenggara mengenai semua hal–hal yang terkait dengan Program ini bersifat final.</p>
                              </div>
                              <div id="syarat-awal" class="hidden">
                                <h3>SYARAT AWAL</h3>
                                <ol>
                                  <li>Peserta adalah Warga Negara Indonesia dan bertempat tinggal di Indonesia</li>
                                  <li>Peserta adalah Ibu atau Ayah yang memiliki anak berusia di atas 1 sampai 3 tahun</li>
                                </div>
                                <div id="mekanisme-program" class="hidden">
                                  <h3>MEKANISME PROGRAM</h3>
                                  <ol>
                                    <li>Peserta wajib melakukan permintaan sampel dengan mengisi e-formulir secara lengkap dan benar yang terdapat via iklan LACTOGROW di website <a href="https://www.growhappy.co.id/" target="_blank">www.growhappy.co.id</a>, Facebook,
                                      Instagram atau media advertising resmi lainnya milik Penyelenggara atau pihak ketiga yang bekerjasama dengan Penyelenggara, untuk mendapatkan sampel gratis berupa produk dari LACTOGROW dan E-book The Science of Growing Up Happy
                                      (“Sampel dan E-book”).</li>
                                      <li>Peserta hanya berkesempatan mendapatkan Sampel dan E-book sebanyak 1 (satu) kali selama periode program.</li>
                                      <li>Penyelenggara akan melakukan verifikasi melalui telepon terhadap data yang dikirimkan melalui e-formulir dalam waktu setidaknya 2 (dua) minggu setelah tanggal pengiriman e-formulir tersebut.</li>
                                      <li>Penyelenggara akan menginformasikan berbagai program dan layanan dari LACTOGROW Grow Happy Club pada saat verifikasi proses dan menghubungi Peserta lebih lanjut setelah Peserta mendapatkan Sampel</li>
                                      <li>Sampel dan E-book akan diberikan kepada sejumlah maksimum 2.000 Peserta pertama yang mengisi e-formulir secara lengkap dan tepat serta dapat diverifikasi dan memenuhi seluruh Ketentuan (“Peserta Yang Memenuhi Syarat”).</li>
                                      <li>Sampel dan E-book akan dikirimkan kepada Peserta Yang Memenuhi Syarat pada alamat yang tercantum dalam e-formulir dalam waktu minimal 30 hari kerja setelah adanya verifikasi dan konfirmasi dari Penyelenggara. Penyelenggara tidak
                                        bertanggungjawab atas kesalahan pengiriman yang terjadi karena kesalahan pencantuman alamat oleh Peserta pada saat mengisi e-formulir.</li>
                                        <li>Penyelenggara akan menanggung biaya yang dikeluarkan untuk pengiriman Sampel dan E-book kepada Peserta Yang Memenuhi Syarat.</li>
                                        <li>Sampel yang diberikan adalah LACTOGROW 3 Madu 180g.</li>
                                        <li>Sampel dan E-book tidak dapat dikembalikan dan/atau ditukarkan dengan uang.</li>
                                        <li>Peserta Yang Memenuhi Syarat wajib bekerjasama dan mentaati serta memenuhi seluruh persyaratan administratif yang diperlukan untuk perolehan Sampel dan E-book dalam jangka waktu yang ditetapkan oleh Penyelenggara, termasuk namun
                                          tidak terbatas pada hal-hal yang disebutkan dalam Ketentuan Program.</li>
                                          <li>Permintaan Sampel dan E-book tidak kami proses bilamana Peserta sudah mengajukan permintaan sampel produk Nestle lainnya di kategori susu pertumbuhan</li>
                                        </ol>
                                      </div>
                                      <div id="periode-program" class="hidden">
                                        <h3>PERIODE PROGRAM</h3>
                                        <p>Periode Program : 25 Januari 2021 – 25 April 2021</p>
                                      </div>
                                      <div id="data-pribadi" class="hidden">
                                        <h3>DATA PRIBADI</h3>
                                        <p>Dengan menyetujui Ketentuan ini, maka setiap Peserta bersedia dan memberikan izin untuk dihubungi oleh Penyelenggara melalui direct message, email, telepon, pesan whatsapp atau sms. Dengan berpartisipasi dalam Program ini, setiap
                                          Peserta dianggap sudah membaca Kebijakan Penyelenggara sehubungan dengan Data Pribadi sebagaimana tersedia dalam laman <a href="https://growhappy.co.id/privacy-policy" target="_blank">https://growhappy.co.id/privacy-policy</a> dan
                                          dengan demikian Peserta dianggap memberikan persetujuan dan kewenangan kepada Penyelenggara untuk mengungkapkan data pribadi Peserta kepada Penyelenggara dan/atau pihak ketiga yang bekerjasama dengan Penyelenggara sehubungan dengan
                                          Program.</p>
                                        </div>
                                        <div id="lain-lain" class="hidden">
                                          <h3>LAIN-LAIN</h3>
                                          <ol>
                                            <li>Sepanjang tidak dilarang oleh peraturan perundang-undangan, setiap materi yang dihasilkan melalui Program menjadi hak milik Penyelenggara dan Penyelenggara berhak untuk mempergunakannya sesuai dengan kepentingan Penyelenggara untuk kurun waktu yang tidak terbatas.</li>
                                            <li>Peserta Yang Memenuhi Syarat wajib menggunakan Sampel sesuai dengan ketentuan yang tertera pada kemasan. Penggunaan Sampel yang tidak sesuai dengan ketentuan yang tertera pada kemasan sepenuhnya merupakan tanggungjawab Peserta dan bukan merupakan tanggung jawab Penyelenggara.</li>
                                            <li>Program ini tidak berlaku untuk karyawan Penyelenggara, dan seluruh pihak yang terkait dengan penyelenggaraan Program ini.</li>
                                            <li>Penyelenggara, menurut pertimbangannya sendiri, berhak untuk mendiskualifikasikan Peserta yang tidak memenuhi dan/atau melanggar dan/atau dicurigai melakukan kecurangan terhadap Ketentuan ini.</li>
                                            <li>Baik Penyelenggara, agennya, atau siapapun yang terkait secara professional dengan Penyelenggara untuk melaksanakan Program, tidak bertanggungjawab atas:
                                              <ol style="list-style-type: lower-alpha;">
                                                <li>setiap kerusakan, kegagalan atau kesalahan pada transmisi data elektronik.</li>
                                                <li>kegagalan jalur komunikasi, apapun penyebabnya, sehubungan dengan setiap peralatan, sistem, jaringan, jalur, satelit, server, komputer, atau provider yang digunakan dalam setiap aspek dari Program ini.</li>
                                              </ol>
                                            </li>
                                            <li>Penyelenggara memiliki hak untuk mengubah Ketentuan, jika dianggap perlu, tanpa perlu ada pemberitahuan terlebih dahulu.</li>
                                            <li>Penyelenggara berhak membatalkan, menunda dan melakukan perubahan apapun atas Program ini dalam hal terjadinya keadaan diluar kendali atau force majeur.</li>
                                            <li>Jika karena alasan apapun pemberian hadiah tidak dapat berjalan sesuai rencana, Penyelenggara berhak untuk memodifikasi ketentuan pemberian hadiah yang senilai dengan hadiah yang telah dijanjikan.</li>
                                            <li>Jika ada salah satu pernyataan dan/atau pelaksanaan dari Ketentuan ditemukan batal, melanggar hukum atau tidak dapat dilaksanakan maka poin tersebut tidak mempengaruhi Ketentuan lain untuk tetap berlaku.</li>
                                            <li>Program ini tidak dipungut biaya apa pun. Pajak ditanggung Penyelenggara. Hati-hati penipuan.</li>
                                            <li>Untuk keterangan lebih lanjut, silakan hubungi Nestlé Consumer Services di nomor 080018-21028, Social media LACTOGROW di Facebook Nestle Lactogrow atau Instagram @nestlelactogrow</li>
                                          </ol>
                                        </div>
                                      </div>
                                    </div>
                            </div>
                          </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
